Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# document.h File Reference

An AtkDocument C++ wrapper interface. More...

`#include <inti/glib/type.h>`
`#include <atk/atkdocument.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkDocument C++ wrapper interface.

Provides Document, an interface which allows access to a DOM associated with an object.
Main Page - Footer